<?php
// $Id: admin.php,v 1.1 2003/01/17 10:50:25 w4z004 Exp $
//%%%%%%	File Name  index.php   	%%%%%
define("_MD_A_FORUMCONF","討論區設定");
define("_MD_A_ADDAFORUM","新增討論版");
define("_MD_A_LINK2ADDFORUM","新增討論版到資料庫");
define("_MD_A_EDITAFORUM","編輯討論版");
define("_MD_A_LINK2EDITFORUM","編輯現有討論版");
define("_MD_A_SETPRIVFORUM","私人討論版權限設定");
define("_MD_A_LINK2SETPRIV","設定進入私人討論區權限");
define("_MD_A_SYNCFORUM","討論版/主題索引同步化");
define("_MD_A_LINK2SYNC","同步化討論版與主題之索引以避免索引資料之不一致");
define("_MD_A_ADDACAT","新增分類");
define("_MD_A_LINK2ADDCAT","新增可置放討論版之分類");
define("_MD_A_EDITCATTTL","編輯分類名稱");
define("_MD_A_LINK2EDITCAT","編輯分類之名稱");
define("_MD_A_RMVACAT","移除分類");
define("_MD_A_LINK2RMVCAT","可從資料庫中移除分類");
define("_MD_A_REORDERCAT","重新排序分類");
define("_MD_A_LINK2ORDERCAT","重新安排分類在頁面上之排序");

//%%%%%%	File Name  admin_forums.php   	%%%%%
define("_MD_A_FORUMUPDATED","更新討論版");
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","請選擇版主前先確定事先有設定版主功能及選擇版主。");
define("_MD_A_FORUMREMOVED","移除討論版");
define("_MD_A_FRFDAWAIP","移除討論版將一併移除以下討論文章。");
define("_MD_A_NOSUCHFORUM","無此討論版");
define("_MD_A_EDITTHISFORUM","編輯討論版");
define("_MD_A_DTFTWARAPITF","刪除討論版 (將會一併移除此以下討論文章！)");
define("_MD_A_FORUMNAME","討論版名稱：");
define("_MD_A_FORUMDESCRIPTION","討論版簡介：");
define("_MD_A_MODERATOR","版主群：");
define("_MD_A_CURRENTMOD","現任：");
define("_MD_A_ADDMOD","加入版主：");
define("_MD_A_REMOVE","移除");
define("_MD_A_NOMODERATORASSIGNED","無版主");
define("_MD_A_NONE","無");
define("_MD_A_CATEGORY","討論群分類：");
define("_MD_A_ANONYMOUSPOST","開放非會員張貼");
define("_MD_A_REGISTERUSERONLY","限制會員張貼");
define("_MD_A_MODERATORANDADMINONLY","限版主及管理員張貼");
define("_MD_A_TYPE","開放型態：");
define("_MD_A_PUBLIC","公開區域");
define("_MD_A_PRIVATE","私人區域");
define("_MD_A_SELECTFORUMEDIT","選擇要編輯的討論版");
define("_MD_A_NOFORUMINDATABASE","無此討論版在資料庫");
define("_MD_A_DATABASEERROR","資料庫錯誤");
define("_MD_A_EDIT","編輯");
define("_MD_A_CATEGORYUPDATED","更新分類。");
define("_MD_A_EDITCATEGORY","編輯分類：");
define("_MD_A_CATEGORYTITLE","分類名稱：");
define("_MD_A_SELECTACATEGORYEDIT","選擇要編輯的分類：");
define("_MD_A_CATEGORYCREATED","建立分類。");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","注意：這並不是移除分類項目下的討論版。如有需要編輯討論版必須要先進討論版設定項目");
define("_MD_A_REMOVECATEGORY","移除分類");
define("_MD_A_CREATENEWCATEGORY","建立分類");
define("_MD_A_YDNFOATPOTFDYAA","你並未填寫必填項目<br>？請重新填寫完整的資料！");
define("_MD_A_FORUMCREATED","建立討論版");
define("_MD_A_VTFYJC","觀看新建立的討論版。");
define("_MD_A_EYMAACBYAF","錯誤！你必須先建立分類然後才能新增討論版。");
define("_MD_A_CREATENEWFORUM","建立新討論版");
define("_MD_A_ACCESSLEVEL","發表權限：");
define("_MD_A_CATEGORYMOVEUP","移上一格");
define("_MD_A_TCIATHU","這分類已經是在最上面了。");
define("_MD_A_CATEGORYMOVEDOWN","移下一格");
define("_MD_A_TCIATLD","這分類已經是在最下面了。");
define("_MD_A_SETCATEGORYORDER","重新排列分類");
define("_MD_A_TODHITOTCWDOTIP","如果要重新排列分類請依照需求按下『移上一格』『移下一格』重新設定。");
define("_MD_A_ECWMTCPUODITO","每按下一次將會前進或後退一格。");
define("_MD_A_CATEGORY1","分類");
define("_MD_A_MOVEUP","移上一格");
define("_MD_A_MOVEDOWN","移下一格");


define("_MD_A_FORUMUPDATE","更新討論版設定");
define("_MD_A_RETURNTOADMINPANEL","回到設定選單。");
define("_MD_A_RETURNTOFORUMINDEX","回到討論版列表");
define("_MD_A_ALLOWHTML","可使用HTML:");
define("_MD_A_YES","是");
define("_MD_A_NO","否");
define("_MD_A_ALLOWSIGNATURES","使用簽名檔：");
define("_MD_A_HOTTOPICTHRESHOLD","熱門文章的最低閱讀數(被納入熱門文章的人氣值)：");
define("_MD_A_POSTPERPAGE","每個主題分頁文章數：");
define("_MD_A_TITNOPPTTWBDPPOT","(這是選擇每一討論主題，每一個分頁顯示的文章數)");
define("_MD_A_TOPICPERFORUM","每個討論版每頁要顯示幾篇主題：");
define("_MD_A_TITNOTPFTWBDPPOAF","(這是選擇討論版每一頁要顯示幾篇主題)");
define("_MD_A_SAVECHANGES","儲存設定");
define("_MD_A_CLEAR","清除");
define("_MD_A_CLICKBELOWSYNC","如果有任何排列上的問題請按下這個按鈕，將重新整理資料庫。");
define("_MD_A_SYNCHING","同步重整討論區主題及類別！ (這將花點時間，請稍候！)");
define("_MD_A_DONESYNC","完成！");
define("_MD_A_CATEGORYDELETED","分類已刪除.");

//%%%%%%	File Name  admin_priv_forums.php   	%%%%%

define("_MD_A_SAFTE","選擇要編輯的私人討論版");
define("_MD_A_NFID","無這類討論版");
define("_MD_A_EFPF","設定本區成員： <b>%s</b>");
define("_MD_A_UWA","本區成員：");
define("_MD_A_UWOA","無權限成員:");
define("_MD_A_ADDUSERS","新增成員 -->");
define("_MD_A_CLEARALLUSERS","清除所有成員");
define("_MD_A_REVOKEPOSTING","撤銷發表權");
define("_MD_A_GRANTPOSTING","授與發表權");
?>
